Standard Finishing
4Over

Announcement

Collapse
No announcement yet.

Command Workstation Fiery Ticker and Configure won't run

Collapse
Canon
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Command Workstation Fiery Ticker and Configure won't run

    I have a EX fiery controller for the Xerox J75. Started having problems with the Fiery server software shutting down intermittently. Sometimes during the ripping process, sometimes mid-job, sometimes just because. Tech came out 2 days ago and reloaded ALL of the software from Windows up. Now Fiery ticker just shows the splash screen and 5 dots running across the screen. Also Ticker gives this error: "Your System is not configured or is not allowed to support this application. Error 408." Webtools does load but when I click "Configure" that window comes up blank.

    I'm running 32bit Java 6 update 45, .NET Framework 4.0.30319, I've reinstalled Agali, I'm running Command Workstation 5.4.0.77

    Any ideas? Thx

  • #2
    As I recall you need v5.5 minimum for Ticker so you'll need to upgrade to that. download link follows. Preview v6.x and if you like it try that instead. w3.efi.com/cws5

    Comment


    • #3
      Originally posted by jpfulton248 View Post
      I have a EX fiery controller for the Xerox J75. Started having problems with the Fiery server software shutting down intermittently. Sometimes during the ripping process, sometimes mid-job, sometimes just because. Tech came out 2 days ago and reloaded ALL of the software from Windows up. Now Fiery ticker just shows the splash screen and 5 dots running across the screen. Also Ticker gives this error: "Your System is not configured or is not allowed to support this application. Error 408." Webtools does load but when I click "Configure" that window comes up blank.

      I'm running 32bit Java 6 update 45, .NET Framework 4.0.30319, I've reinstalled Agali, I'm running Command Workstation 5.4.0.77

      Any ideas? Thx
      I just started to get a similar error in the recent days. I'm pretty sure I have all the press updates, and obviously all that EFI has put out as well. Probably a back-end error for Fiery Ticker that will be fixed in the coming weeks. I'll record the error code next time it happens.

      Comment


      • #4
        Yep, error 408 as well. No Fiery updates that made it happen. Possibly something to do with Windows Update, though?

        Fiery Command WorkStation Package : 6.1.0.179
        Fiery Command WorkStation : 6.1.0.28
        Calibrator 2 : 2.2.1.1
        Control Bar Builder : 1.2.00.13
        Image Enhance Visual Editor : 2.1.0.0
        ImageViewer : 3.1.0.1
        Impose/Compose/JobMaster : 4.10.0.12
        Job Properties : 3.1.0.5
        Preflight : 1.6.0.5
        Raster Preview : 4.10.0.12

        Comment


        • #5
          Did you update your Java recently? I remember when our old J75 was installed they disabled the Java update because the newer version interfered with something. Could have been resolved by now, that was a few years ago.

          Comment


          • #6
            We ended up getting a (used) replacement Fiery from Xerox. All working.

            Comment

            4OverStandard FinishingDuploSmartsoft (Presswise)AleyantCanonKBA
            CanonAleyantDuploStandard Finishing

            What's Going On

            Collapse

            There are currently 5381 users online. 98 members and 5283 guests.

            Most users ever online was 6,597 at 10:25 AM on 04-20-2018.

            Working...
            X